CVE-2020-26505

CVE-2020-26505

A Stored Cross-Site Scripting (XSS) vulnerability in the “Marmind� web application with version 4.1.141.0 allows an attacker to inject code that will later be executed by legitimate users when they open the assets containing the JavaScript code. This would allow an attacker to perform unauthorized actions in the application on behalf of legitimate users or spread malware via the application. By using the “Assets Upload� function, an attacker can abuse the upload function to upload a malicious PDF file containing a stored XSS.

Source: CVE-2020-26505

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.